@charset "UTF-8";
.txtAlignLeft {
  text-align: left;
}
/* ローディングアイコン */
.lds-hourglass {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%);
}

#loading {
  display: none;
}
.now-loading {
  display: none;
  position: absolute;
  top: 67%;
  left: 50%;
  transform: translate(-50%);
  animation-name: blink;
  animation-iteration-count: infinite;
  animation-duration: 1.5s;
  color: white;
}
@keyframes blink {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
body {
  background-color: rgba(195, 205, 218, 0.3);
  font-family: 'Orbitron', sans-serif;
  min-height: 100vh ;
  margin: 0 auto;
}
.open {
  overflow: hidden;
}
img.cover, video.cover {
	object-fit: cover;
}
header {
  position: sticky;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  margin: 0;
  padding: 0;
  color: white;
  background-color: #14182b;
}

#pc img {
  position: relative;
  top: 40px;
  transform: translateY(-50%);
  width: 9%;
  height: auto;
  margin-left: 10px;
  float: left;
}

h1 {
  font-size: 42px;
  margin: 30px auto;
  text-align: center;
}

h2 {
  color: black;
  margin: 35px auto;

}

.sectionTitle {
  text-align: center;
  font-size: 38px;
}

h3 {
  font-size: 13px;
  margin: 0;
  padding: 0;

}
h4 {
  text-align: center;
  font-size: 13px;
}
p {
  font-family: 'Hiragino Kaku Gothic Pro', 'Orbitron', sans-serif;
  font-size: 20px;
  margin: 0;
  padding: 0;
  line-height: 27px;
}

#menu {
  margin: 0 5px 0 0;
}

a {
  text-decoration: none;
  font-size: 15px;
  line-height: 80px;
  color: white;
}

a:hover {
  color: rgb(48, 190, 235);
  text-decoration: none;
}

nav ul li {
  display: inline-block;
}

ul {
  float: right;
  list-style: none;
  margin: 0;
  padding: 0;
}

li {
  margin-right: 8px;
}
#mask {
  position: fixed;
  display: none;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: black;
  opacity: 0.8;
  z-index: 9999;
}

#mobile {
  display: none;
}

#container {
  max-width: 1100px;
  min-height: 100vh;
  margin: 0 auto;
}

#top {
  position: relative;
  margin: 0;
  padding: 0;
}

#top img {
  width: 100%;
  /* max-height: 600px; */
  height: 100vh;
  object-fit: cover;
}

#top .pickUpOnTop:after {
  content: "";
  clear: both;
  display: block;
}

#top .pickUpOnTop {
  position: absolute;
  top: 50%;
  left: 20%;
  width: 100%;
  height: 100%;
  z-index: 110;
}

#top .pickUpImg {
  position: relative;
  max-width: 300px;
  max-height: 300px;
  height: auto;
}

#top .pickUpImg::before {
  content: "";
  display: block;
  padding: 100%;
  max-width: 300px;
}

#top .pickUpImg img {
  position: absolute;
  top: 0;
  left: 0;
  /* right: 0;
  bottom: 0; */
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* ここからABout */
#about {
  position: relative;
  width: 100%;
  height: auto;
}

#about i {
  position: absolute;
  top: 91%;
  left: 50%;
  font-size: 40px;
  color: white;
  height: auto;
  pointer: cursor;
  z-index: 9;
}

#about p {
  position: absolute;
  top: 65%;
  width: 80%;
  left: 50%;
  transform: translateX(-50%);
  padding: 0.4em;
  z-index: 8;
  line-height: 1.5;
  color: white;
  opacity: 1;
}
#about > h2 {
  position: absolute;
  top: 70%;
  width: 80%;
  left: 50%;
  transform: translateX(-50%);
}
#about img {
  position: relative;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 6;
}
#aboutMobile {
  display: none;

}
#news {
  overflow: hidden;
  width: 100%;
  height: 510px;
  margin-bottom: 20px;
}

#news:hover {
  cursor: pointer;
}

#news h3 {
  font-size: 20px;
}

#news p {
  font-size: 18px;
  font-weight: bold;
  margin-top: 0.5em;
}

#news a {
  color: black;
  line-height: 20px;
}

.newsImgBox img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.newsImgBox {
  position: relative;
  width: 50%;
  height: auto;
}
.newsImgBox::before {
  content: "";
  display: block;
  padding-top: 100%;
  width: 50%;
  height: auto;
}
.newsContent {
  box-sizing: border-box;
  background: white;
  float: right;
  width: 50%;
  height: auto;
  margin-bottom: 15px;
}

.newsArticleBox {
  box-sizing: border-box;
  position: relative;
  width: 50%;
  float: left;
}

.newsImgBox {
  box-sizing: border-box;
  max-width: 50%;
  height: auto;
  float: left;
}

.dateAndTitle {

  position: relative;
  top: 50%;
  transform: translateY(-50%);
  margin: 0 auto;
  /* transform: translate(-50%, -50%); */
  /* left: 50%; */
  width: 100%;
  text-align: center;
}
.title {
  box-sizing: border-box;
  width: 90%;
  margin: 0 auto;
}

/* newsモーダルウィンドウ */

#newsWindow {
  position: fixed;
  top: 50%;
  left: 0;
  right: 0;
  display: none;
  transform: translateY(-50%);
  margin: 0 auto;
  z-index: 10000;
  background-color: #14182b;
}

#newsWindow h2 {
  color: white;
  font-size: 30px;
  margin: 15px 0 10px 0;
  text-align: center;
}

#newsWindow h3 {
  font-size: 18px;
  margin: 1em;
  color: white;
  text-align: center;
}

#wrapper {
  position: relative;
  top: 0;
  box-sizing: border-box;
  height: auto;
  background-color: #14182b;
  border-bottom: 3px red solid;
  border-top: 3px red solid;
  margin: 8px;
}

#newsWindowDate {
  box-sizing: border-box;
  display: none;
  margin: 10px;
  height: 50%;
}

#newsWindowTitle {
  box-sizing: border-box;
  color: white;
  width: auto;
  height: auto;
  text-align: left;
  box-sizing: border-box;
}

#newsArticleWrapper {
  height: 75%;
  margin-top: 10px;
  overflow: scroll;
  -ms-overflow-style:none;
  overflow: -moz-scrollbars-none;
}
#newsWindowImgBox img {
  position: absolute;
  width: 50%;
  top: 60%;
  left: 50%;
  transform: translate(-40%, -50%);
  opacity: 0.2;
}
#newsWindowArticle {
  display: none;
  width: auto;
  height: auto;
  margin: 10px;
  word-wrap: break-word;
  overflow: scroll;
  -ms-overflow-style:none;
  overflow: -moz-scrollbars-none;
}

#newsArticle::-webkit-scrollbar {
  display: none;
}
#newsWindowArticle p {
  margin: 0 1em;
  font-size: 16px;
  color: white;
}
#newsWindowArticle a {
  line-height: 20px;
  color: rgb(48, 190, 235);
}
#newsWindowArticle a:hover {
  line-height: 20px;
  color: blue;
}
#newsWindowArticle::-webkit-scrollbar {
  display: none;
}

/* ここからMagazine */

#magazine {
  width: 100%;
  margin-bottom: 20px;
  background-color: white;
  overflow-y: hidden;
}

#magazine::after {
  content: "";
  clear: both;
  display: block;
}
.magazinePageTop {
  position: relative;
  max-height: 500px;
  overflow: auto;
}

.magazineContent {
  position: relative;
  width: 33.3%;
  float: left;
  overflow: hidden;
}

.magazineContent img {
  background-color: white;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: .5s;
}

.magazineContent::before {
  content: "";
  width: 33.3%;
  display: block;
  padding-top: 100%;
  height: auto;
}

.magazineDate p {
  font-size: 25px;
  margin-top: 10px;
  margin-left: 0.3em;
  color: white;
}

.magazineDate .vol {
  position: relative;
  top: 85%;
  left: 80%;
}

.magazineDate {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  overflow: hidden;
  max-height: 500px;
}
.magazinePageDate {
  box-sizing: border-box;
  position: relative;
  max-height: 500px;
  overflow: auto;
}
.magazinePageDate a {
  color: blue;
}
.magazinePageDate a:hover {
  color: rgb(48, 190, 235);
}

/* アコーディオンメニュー */

#ac {
  margin-top:-200px;
  padding-top:200px;
  width: 100%;
  height: auto;
}

#ac a {
  text-decoration: underline;
  color: black;
}

.ac {
  width: 100%;
}

.ac h3 {
  box-sizing: border-box;
  text-align: center;
  width: 100%;
  color: white;
  font-size: 20px;
  line-height: 50px;
  background-color: #14182b;
  /* background-color: black; */
  margin-bottom: 1px;
  cursor: pointer;
}

.ac h4 {
  font-size: 23px;
  text-align: center;
  margin: 20px 0;
}

.ac table {
  border-collapse: collapse;
}

.ac li {
  border: none;
  margin-bottom: 1em;
}

.inner {
  box-sizing: border-box;
  width: 100%;
  display: none;
  padding: 15px;
  margin: 0 auto;
}

.ac1 p {
  line-height: 50px;
  cursor: pointer;
  width: 100%;
}

.ac:last-child {
  margin-bottom: 20px;
}

.floorMap {

}
.floorMap img {
  position: relative;
  transform: translateX(-50%);
  top: 0;
  left: 50%;
  width: 100%;
  height: auto;
  margin-top: 20px;
}
.gallery {
  width: 100%;
  margin: 0;
}
.gallery h5 {
  width: 50%;
  font-size: 20px;
  line-height: 22px;
  height: 20px;
  margin: 1em 0 2em 0;
}

.gallery .numberImg {
  transform:translateY(3px);
  width:19px;
  height:19px;
}
.gallery li {
  box-sizing: border-box;
  width: 49%;
  float: left;
}
.gallery li:nth-child(2){
  float: right;
}
.gallery li:nth-child(3) {
  clear: both;
}
.gallery img {
  width: 100%;
  height: auto;
}

.tbl {
  margin: 0 auto;
}

th {
  background-color: rgba(179, 125, 237, 0.1);
}

th, td {
  text-align: center;
  padding: 15px;
  line-height: 30px;
  font-size: 18px;
}

ul .tel {
  font-size: 20px;
}

.tbl a {
  color: black;
}

/* 共通部品  */

.btn {
  width: 180px;
  height: 30px;
  text-align: center;
  border: 1px solid black;
  background: black;
  border-radius: 5px;
  padding: 5px;
  margin: 30px auto;
  box-shadow: 1px 1px 3px 1px #999494;
  line-height: 30px;
  font-size: 15px;
  cursor: pointer;
}

.btn p {
  color: white;
  line-height: 30px;
  font-size: 15px;
}

#close {
  width: 180px;
  height: 30px;
  text-align: center;
  background: black;
  border-radius: 5px;
  padding: 5px;
  margin: 10px auto;
  display: none;
  box-shadow: 1px 1px 3px 1px #999494;
}

#close p {
  color: white;
  line-height: 30px;
  font-size: 15px;
}

/* ここからgooglemap */

#map .ggmaps {
  width: 100%;
  position: relative;
  padding-bottom: 80%; // これが縦横比
  height: 0;
  overflow: hidden;
}

.ggmaps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

.ggmap_btn {
  background: black;
  width: 180px;
  height: 30px;
  padding: 5px;
  text-align: center;
  margin: 20px auto;
  border: 2px solid;
  border-radius: 5px;
  box-shadow: 1px 1px 3px 1px #999494;
}

.ggmap_btn p {
  font-size: 8px;
}

.ggmap_btn a {
  color: white;
  text-decoration: none;
  line-height: 30px;
  width: 100%;
}

.ggmap_btn a:hover {
  color: rgb(48, 190, 235);
}

footer {
  height: 80px;
  background: black;
  color: white;
  text-align: center;
  line-height: 50px;
}

footer p {
  font-family: 'Orbitron', sans-serif;
  line-height: 60px;
  font-size: 15px;
}

/* ここからmagazineページ */

#magH1 {
  width: 100%;
  font-size: 35px;
  margin: 60px auto;
  text-align: center;
}

#magContainer {
  width: 100%;
}

.magazine {
  background-color: white;
  height: auto;
}

.magazine:last-child {
  margin-bottom: 40px;
}

.magazine h3 {
  font-size: 14px;
  text-align: center;
}

.magazinePageDate {
  box-sizing: border-box;
  text-align: center;
  padding: 2em;
  -ms-overflow-style: none;
}
.magazinePageDate::-webkit-scrollbar {
  display: none;
}

.magazinePageDate h3 {
  margin-top: 1em;
  font-size: 20px;
}

.magazinePageDate h4 {
  margin: none;
  line-height: 1.3;
  font-size: 18px;
  text-align: center;
}

.magazinePageDate hr {
  width: 80%;
}

.magazinePageDate p {
  font-size: 14px;
  margin: 0 1em;
  font-family: sans-serif;
  text-align: left;
}

.magazinePageTop {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: 50%;
  margin-bottom: 15px;
}

.magazine:nth-child(odd) .magazinePageTop {
  flex-direction: row-reverse;
}

.magazineImgBox img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.magazineImgBox {
  position: relative;
  width: 50%;
  height: 50%;
  overflow: hidden;
}

.magazineImgBox:before {
  content: "";
  display: block;
  padding-top: 100%;
  height: auto;
}

.magazinePageDate {
  width: 60%;
  padding: 0;
  overflow: scroll;
}

.magazinePageArticle {
  display: none;
}

/* ここからpickupWindow  */

#pickUpMask {
  position: fixed;
  display: none;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: black;
  opacity: 0.8;
  z-index: 9998;
}

#pickUpWindow {
  position: relative;
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  transform: translate(-50%, -50%);
  background-color: #14182b;
  z-index: 10000;
}

.pickUpTop {
  width: 95%;
  height: 170px;
  margin: 13px;
  display: flex;
  justify-content: space-around;
}


.topLeft {
  opacity: 1;
  box-sizing: border-box;
  position: relative;
  width: 170px;
  height: 170px;
  /* float: left; */
}
.topLeft::before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 100%;
}
.topLeft img {
  opacity: 1;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  height: 100%;
  width: 100%;
  object-fit:cover;
}
.picUpTopImg {
  visibility: hidden;
  opacity: 0;
}
.topRight {
  box-sizing: border-box;
  border-top: 2px solid red;
  border-bottom: 2px solid red;
  width: 55%;
  height: 100%;
  overflow: hidden;
  opacity: 1;
  /* float: right; */
}
.topRight h2 {
  margin-top: 35px;
  text-align: center;
  font-size: 24px;
  color: white;
  width: 100%;
}
.topRight h3 {
  margin-top: 10px;
  text-align: center;
  font-size: 20px;
  color: white;
  width: 100%;
}
.pickUpBottom {
  clear: both;
  width: 89%;
  margin: 0 auto;
  height: 60%;
  color: white;
  -ms-overflow-style:none;
  overflow: scroll;
}
.pickUpBottom::-webkit-Scrollbar {
  display: none;
}
.pickUpBottom p {
 font-size: 16px;
}
.pickUpLogo {
  position: absolute;
  width: 35%;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0.2;
}



/*  ここからpickupArtistページ  */

#pickUpArtist {
  max-width: 1100px;

}

.pickUpImgBox {
  box-sizing: border-box;
  min-width: 20%;
  float: left;
}

.pickUpArtistImg {
  position: relative;
  width: 99%;
}

.pickUpArtistImg img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.pickUpArtistImg::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  padding-top: 100%;
}

.artistDetailBox {
  background-color: white;
  height: 50px;
  width: 100%;
  -ms-overflow-style:none;
  overflow: hidden;
}

.artistDetailBox p {
  font-size: 11px;
}
.pickUpArticle {
  display: none;
}
/* ここからRecruitページ  */
#recruit {
  width: 100%;
  overflow: hidden;
}

#recruit img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 70%;
  object-fit: cover;
}
.recruitImg {
  position: relative;
  width: 100%;
  height: 500px;
  margin-bottom: 0;
  overflow: hidden;
}
.recruitImg::before {
  content: "";
  display: block;
  padding-top: 60%;
}
.recruitH1 {
  margin-top: 45px;
  font-size: 50px;
  text-align: center;
}
.recruitH2 {
  margin-top: 30px;
  text-align: center;
}
.recruitH3 {
  font-size: 30px;
  margin-bottom: 30px;
}
.catchMsg {
  margin-bottom: 30px;
}
.catchMsg p {
  font-size: 18px;
}
#recruitBottom {

}
.recruitLeft {
  box-sizing: border-box;
  float: left;
  width: 50%;
  padding: 5px;
}
.recruitRight {
  box-sizing: border-box;
  float: right;
  width: 50%;
  padding: 5px;
}
.recruitLeft, .recruitRight {

}
#recruit ul {
  width: 100%;
  margin-bottom: 110px;
}
#recruit ul, li {
  /* border-bottom: 1px solid  skyblue; */
  font-size: 13px;
  line-height: 25px;
}


/*  ここからContactページ*/

#tbl {
  /* text-align: center; */
  margin: 0 auto;
  max-width: 500px;
  height: 100%;
  text-align: center;
}
#tbl form {
  /* overflow: hidden; */
  width: 100%;
}
#tbl ul {
  margin: 0 auto;
  width: 100%;
}
 #tbl h1 {
  text-align: center;
  margin-top: 80px;
  margin-bottom: 0;
}
#tbl label {
  font-size: 17px;
}
#tbl input {
  font-size: 18px;
  height: 40px;
}
#tbl input, textarea {
  font-family: sans-serif;
  margin-top: 6px;
  width: 100%;
}
#tbl span {
  font-size: 18px;
}
#tbl textarea {
  resize: none;
  font-size: 18px;
}
#tbl li {
  width: 100%;
  margin-top: 30px;
}
#tbl button {
  width: 180px;
  height: 40px;
  color: white;
  text-align: center;
  margin-top: 25px;
  border: 1px solid black;
  background: black;
  border-radius: 5px;
  padding: 5px;
  box-shadow: 1px 1px 3px 1px #999494;

}
#contact {
  width: 100%;
  height: 100%;
}
/* #confirm input {

  line-height: 30px;
  width: 100px;
  height: 35px;

} */
#confirm p {
  font-family: sans-serif;
  text-align: center;
  margin-bottom: 20px;
}
#confirm form {
  width: 100px;
}
#confirm table {
  font-family: sans-serif;
}
#confirm table,  form {
  margin: 0 auto;
}
#confirm table td{
  max-width: 30em;
  word-break : break-all;
}
.contactBtn {
  color: white;
  background-color: black;
  border-radius: 4px;
  width: 100px;
  height: 40px;
  margin-top: 20px;
}
.confirmBottom {
  position: relative;
  transform: translateX(-50%);
  left: 50%;
  width: 200px;
  display: flex;
  flex-direction: row;

}
.btns {
  text-align: center;

}

/* ここからscheduleページ */
  #calender {
    margin: 0 auto ;
    width: 100%;
    height: auto;
  }
  .calH1{
    margin: 50px 0;
  }
  #calendar iframe {
    margin: 0 auto;
    max-width: 1100px !important;
    max-height: 700px !important;
  }
  #result {
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%);
    width: 100%;
    text-align: center;
  }
/* pc, mobile 共通ボタン */

#toTop {
  position: fixed;
  width: 70px;
  height: 70px;
  background: black;
  border-radius: 5px;
  bottom: 20px;
  right: 10px;
  font-size: 10px;
  box-shadow: 0px 0px 3px 0.5px #e4e8e7;
  z-index: 12;
}

#toTop .arrow {
  position: absolute;
  width: 100%;
  height: 100%;
  font-size: 10px;
  text-align: center;
  line-height: 70px;
  padding: 0;
  margin: 0;
}

#toTop span {
  color: white;
  font-size: 15px;
}

footer {
  position: relative;
  bottom: 0;
  clear: both;
  height: auto;
  padding: 2em;
  width: 100%;
  background: #14182b;
  box-sizing: border-box;
}
footer .attention {
  font-family: sans-serif;
  width: 65%;
  margin: 0 auto;
  font-size: 14px;
  line-height: 1.6;
  text-align: left;
}
footer .rights {
  color: white;
  font-size: 13px;
}
footer p {
  margin-top: 3em;

}
